body{
    /*background-image: url('C:/Users/DELL/Pictures/wallwhite.jpg');*/
    background-color: #EFEFEF;
    height: 100vh;
    background-size: cover;
    background-position: center;
}
.forgot-page{
    width: 360px;
    padding: 10% 0 0;
    margin: auto;
    padding-top: 40px;
}

.form{
    position: relative;
    z-index: 1;
    background: #B0C4DE;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
}

.form input {
    font-family: "Roboto", sans-serif;
    outline: 1;
    background: #f2f2f2;
    width: 100%
    border: 0;
    margin:0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    padding-right: 80px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.form button{
    font-family:"Roboto", sans-serif; 
    text-transform: uppercase;
    outline: 0;
    background: #4CAF50;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    cursor: pointer;
    margin-top: 15px;
}

.form button: hover,.form button: active{
    background: #43A047;
}

.form-forgot {
    text-align: left;
    font-family: Arial;

}

.text-center {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}

.text {
    text-align: center;
    font-size: 15px;
}